function FileData_Pairs(x)
{
x.t("interfaces","command");
x.t("interfaces","mic1");
x.t("interfaces","mic2");
x.t("interfaces","6.2");
x.t("clock","mode");
x.t("clock","long");
x.t("modes","snfs=1");
x.t("determined","type");
x.t("digital","pcm");
x.t("table","default");
x.t("snfs=1","attempt");
x.t("snfs=1","saic=2,1,1,0,0,0");
x.t("physical","audio");
x.t("interface","6.2");
x.t("interface","switch");
x.t("interface","master");
x.t("interface","using");
x.t("mode","determined");
x.t("mode","table");
x.t("mode","default");
x.t("mode","256khz");
x.t("mode","frame_mode");
x.t("snfs=2","saic=2,2,2,0,0,0");
x.t("type","approval");
x.t("vary","selected");
x.t("saic=2,2,2,0,0,0","examples");
x.t("back","forth");
x.t("saic=","mic");
x.t("default","settings");
x.t("default","parameters");
x.t("default","values");
x.t("command","saic=");
x.t("command","usable");
x.t("command","returns");
x.t("frame","saic=2,1,2");
x.t("saic","mode");
x.t("saic","vary");
x.t("saic","write");
x.t("saic=2,2,3","selects");
x.t("cme","error");
x.t("saic=1","0,0,1");
x.t("256khz","clock");
x.t("selects","digital");
x.t("selects","analog");
x.t("defaults","saic");
x.t("operation","allowed");
x.t("settings","snfs=1");
x.t("parameters","audio");
x.t("mic1","ep2");
x.t("write","command");
x.t("attempt","saic");
x.t("mic2","ep1");
x.t("three","audio");
x.t("6.1","[2]");
x.t("selected","audio");
x.t("commands","control");
x.t("6.2","changing");
x.t("error","operation");
x.t("allowed","default");
x.t("long","frame");
x.t("control","audio");
x.t("saic=2,1,1,0,0,0","snfs=2");
x.t("section","6.1");
x.t("switch","back");
x.t("forth","three");
x.t("master","mode");
x.t("approval","adjustable");
x.t("0,0,1","selects");
x.t("changing","physical");
x.t("usable","audio");
x.t("factory","defaults");
x.t("pcm","interface");
x.t("audio","interfaces");
x.t("audio","modes");
x.t("audio","interface");
x.t("audio","mode");
x.t("frame_mode","saic");
x.t("examples","saic=1");
x.t("values","saic");
x.t("mic","clock");
x.t("saic=2,1,2","selects");
x.t("using","commands");
x.t("[2]","factory");
x.t("returns","cme");
x.t("adjustable","section");
x.t("analog","interfaces");
x.t("ep1","ep2");
x.t("ep2","saic=2,2,3");
}
